header {
    background-color: #66a80f !important;
}

header h2 {
    font-size: 80px;
}

.payoff {
	background-color: #66a80f;
}

header .sample-promote {
	width: 600px;
	max-width: 100%;
}

.detail .app-screenshot {
	width: 550px;
	min-height: 500px;
}

.detail .app-screenshot img {
	width: 550px;
}

/*-----------------------------------------------------------------------------------*/
/* MEDIA QUERIES
/*-----------------------------------------------------------------------------------*/

/* Tablet */
@media (max-width: 991.98px) {

  header {
    min-height: 700px;
  }

	header h2 {
		font-size: 52px;
	}
	
.detail .app-screenshot {
		max-width: 100%;
		min-height: 100px;
  }

.detail .app-screenshot img {
		max-width: 100%;
  }

}

/* Mobile */
@media (max-width: 575.98px) {

header {
    min-height: 500px;
  }

header h2 {
		font-size: 32px;
		line-height: 1.05;
	}

.detail .app-screenshot {
		width: 100%;
		min-height: 50px;
  }

.detail .app-screenshot img {
		width: 100%;
  }
}
